Bug 15515 - changing boot label disables next-button
Summary: changing boot label disables next-button
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-05 20:02 UTC by Rob Egelink
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 16:36:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob Egelink 2000-08-05 20:02:16 UTC
Deleting the contents of the boot label textbox in the Lilo Configuration
dialog (defaults to "linux") and entering a new label disables the
next-button.

Comment 1 Michael Fulbright 2000-08-09 16:36:28 UTC
You have to be sure to select one of the boot images as the Default boot image
for the Next button to be
re-enabled.

Comment 2 Rob Egelink 2000-08-09 18:17:54 UTC
Why is the "default boot image" option switched off when I change
the name of the image? I only want the change it's name.


Note You need to log in before you can comment on or make changes to this bug.